# Uses of Interface
com.google.protobuf.ByteString.ByteIterator

Packages that use ByteString.ByteIterator
Package
Description
com.google.protobuf

## Uses of ByteString.ByteIterator in com.google.protobuf

Methods in com.google.protobuf that return ByteString.ByteIterator
Modifier and Type
Method
Description
`ByteString.ByteIterator`
ByteString.`iterator()`
Return a `ByteString.ByteIterator` over the bytes in the ByteString.